/* -------------------- IT TELEX Container
 ------------------------------------ */
.itTelex
{
	margin-top: 2px;
	margin-left: 3px;
}



.itTelex .footer
{
	background: url(  "Images/ItTelex-Footer.gif" ) top left no-repeat;
	height: 1px;
	width: 246px;
	font-size: 1px;
}



.itTelex .body p.contentholder
{
	margin-left: 0px;
	margin-right: 1px;
	padding-top: 5px;
	padding-bottom: 10px;
	text-align: justify;
}

.itTelex .body p.contentholder b.title
{
	display: block;
	font-weight: bold;
	color: #666666;
	text-align: right;
	margin-bottom: 5px;
}

.itTelex .body p.contentholder a.detailsLink:active, .itTelex .body p.contentholder a.detailsLink:link, .itTelex .body p.contentholder a.detailsLink:visited, .itTelex .body p.contentholder a.detailsLink:hover
{
	display: block;
	text-align: right;
	color: #007dfe;
	text-decoration: none;
	background: url(  "Images/detailsLinkArrow.gif" ) center right no-repeat;
	padding: 0 17px 0 0;
}

.itTelex .body p.contentholder a.detailsLink:hover
{
	color: #df5100;
	background: url(  "Images/detailsLinkArrowHover.gif" ) center right no-repeat;
}



/* ----------------------styles for announcement widget*/
.itTelex .body .Normal
{
	margin-left: 1px;
	margin-right: 1px; /*branimir*/
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: justify;
}
.itTelex .whiteText
{
	color: #FFFFFF;
}
.itTelex .body .Normal B.title
{
	display: block;
	font-weight: bold;
	margin-bottom: 2px;
	color: #666666;
	text-align: right;
}

.itTelex .body .Normal a.detailsLink:active, .itTelex .body .Normal a.detailsLink:link, .itTelex .body .Normal a.detailsLink:visited, .itTelex .body .Normal a.detailsLink:hover
{
	display: block;
	text-align: right;
	color: #DF5100;
	text-decoration: none;
	background: url(  "Images/detailsLinkArrow.gif" ) center right no-repeat;
	padding: 0 17px 0 0;
}

.itTelex .body .Normal a.detailsLink:hover
{
	color: #0071E3;
	background: url(  "Images/detailsLinkArrowHover.gif" ) center right no-repeat;
}
.itTelex .body .Normal .img
{
	border: 2px solid #FFFFFF;
	margin: 0 8px 0 0;
}

/* --------------------------------------- */

/* -------------------------------------- Vertical Banner Container
 -------------------------------------  */

/*.verticalBanner
{
	width: 115px;
	margin-top: 2px;
	margin-left: 1px;
	margin-right: 1px;
	background: #cc0000;
	font-size: 1px;
}*/
.verticalBanner
{
	width: 115px;
	margin-top: 2px;
	margin-left: 1px;
	margin-right: 1px;
	margin-bottom: 3px;
	background: #ffffff;
	font-size: 1px;
}

/* --------------------------------------- Najnoviji Test Container
 --------------------------------------- */

.newTest
{
	background: #ffffff;
	margin-top: 2px;
	margin-left: 1px;
	margin-right: 1px;
}

.newTest .header
{
	background: url(  "Images/newTest-Header.gif" ) top left no-repeat;
	height: 25px;
	width: 598px;
}

.newTest .header h1
{
	text-align: left;
	padding: 6px 0 0 15px;
}

.newTest .footer
{
	background: #616161 url(  "Images/newTest-Footer.gif" ) top left no-repeat;
	height: 5px;
	width: 598px;
	font-size: 1px;
}

.newTest .body
{
	background: #616161;
	width: 598px;
	padding-bottom: 5px;
}

.newTest .body p.contentholder
{
	background: url(  "Images/newTest-HeaderArrow.gif" ) top right no-repeat;
	margin-left: 2px;
	margin-right: 5px;
	padding-top: 10px;
	padding-bottom: 5px;
	text-align: justify;
	color: #CCCCCC;
}

.newTest .body p.contentholder a.detailsLink:active, .newTest .body p.contentholder a.detailsLink:link, .newTest .body p.contentholder a.detailsLink:visited, .newTest .body p.contentholder a.detailsLink:hover
{
	display: block;
	font-weight: bold;
	color: #fff;
	text-align: left;
	margin-bottom: 5px;
	text-decoration: none;
}

.newTest .body p.contentholder a.detailsLink:hover
{
	color: #df5100;
}

.newTest .body p.contentholder a.detailsLinkText:active, .newTest .body p.contentholder a.detailsLinkText:link, .newTest .body p.contentholder a.detailsLinkText:visited, .newTest .body p.contentholder a.detailsLinkText:hover
{
	display: block;
	color: #CCCCCC;
	text-decoration: none;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #707070;
}

.newTest .body div.NajnovijiTest
{
	display: block;
	color: #CCCCCC;
	text-decoration: none;
	padding: 0px 0px 15px 12px;
	border-bottom: 1px solid #707070;
	font-family: Tahoma;
	font-size: 11px;
	text-align: justify;
}



/* ------------------------------------------- Tests Container - fixed
 height -------------------------------------------- */




.tests .test p.contentholder
{
	margin-left: 1px;
	margin-right: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: justify;
	color: #CCCCCC;
}

.tests .test p.contentholder a.detailsLink:active, .tests .test p.contentholder a.detailsLink:link, .tests .test p.contentholder a.detailsLink:visited, .tests .test p.contentholder a.detailsLink:hover
{
	display: block;
	font-weight: bold;
	color: #000;
	text-align: left;
	margin-bottom: 5px;
	text-decoration: none;
}

.tests .test p.contentholder a.detailsLink:hover
{
	color: #df5100;
}

.tests .test p.contentholder a.detailsLinkText:active, .tests .test p.contentholder a.detailsLinkText:link, .tests .test p.contentholder a.detailsLinkText:visited, .tests .test p.contentholder a.detailsLinkText:hover
{
	display: block;
	color: #616161;
	text-decoration: none;
	padding: 10px 0px 12px 0px;
}
.tests .test div.NajnovijiTest
{
	color: #616161;
	display: block;
	text-decoration: none;
	font-family: Tahoma;
	font-size: 11px;
	padding: 0px 0px 5px 12px;
	text-align: justify;
}
/* ---------------------------------- Regular Box Container
 -------------------------------------------  */

.regularBox
{
	margin-top: 5px;
	margin-left: 4px;
}

.regularBox .header
{
	height: 25px;
	background: #00579A;
}

.regularBox .footer
{
	background: #cc0000 url(  "Images/regularBoxFooterRight.gif" ) top right no-repeat;
	height: 5px;
	font-size: 1px;
}

.regularBox .footer .footerLeft
{
	background: url(  "Images/regularBoxFooterLeft.gif" ) top left no-repeat;
	width: 5px;
	height: 5px;
	float: left;
	font-size: 1px;
}

.regularBox .body
{
	background: #fff url(  "Images/colorBox-Body.gif" ) bottom right no-repeat;
	border-left: 1px solid #D1D1D1;
	border-right: 1px solid #D1D1D1;
	padding-bottom: 5px;
}

/*.regularBox .body p
{
	margin-left: 15px;
	margin-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: justify;
	font-size: 11px;
}*/

.regularBox .body div.arrow
{
	margin-left: 15px;
	height: 10px;
}

.regularBox .body p a.detailsLink:active, .regularBox .body p a.detailsLink:link, .regularBox .body p a.detailsLink:visited, .regularBox .body p a.detailsLink:hover
{
	display: block;
	font-weight: bold;
	color: #000;
	text-align: left;
	margin-bottom: 5px;
	text-decoration: none;
}


/*.regularBox .links  a:active, 
.regularBox .links  a:link, 
.regularBox .links  a:visited, 
.regularBox .links  a:hover
{
    display:block;
    color:#000;
    text-align:left;
    margin-bottom:5px;
    text-decoration:none;
    list-style:square;
    font-size:12px;
    
    
}
.regularBox .links 
{
    display:block;
    font-weight:bold;
    color:#000;
    text-align:left;
    margin-bottom:5px;
    text-decoration:none;
    list-style:square;
    margin-left:20px;
    
}*/
.regularBox .body p a.detailsLink:hover
{
	color: #FF9C00;
}

.regularBox .body p a.detailsLinkText:active, .regularBox .body p a.detailsLinkText:link, .regularBox .body p a.detailsLinkText:visited, .regularBox .body p a.detailsLinkText:hover
{
	display: block;
	color: #666666;
	text-decoration: none;
	padding: 10px 0px 0px 0px;
	font-size: 12px;
}

.leftAlign .header h1
{
	text-align: left;
	padding: 6px 0 0 15px;
}


/* color header modifiers */

.regularViolet .header
{
	background: url(  "Images/regularViolet.gif" ) top left no-repeat;
}

.regularCherry .header
{
	background: url(  "Images/regularCherry.gif" ) top left no-repeat;
}

.regularOrange .header
{
	background: url(  "Images/regularOrange.gif" ) top left no-repeat;
}

.regularGreen .header
{
	background: url(  "Images/regularGreen.gif" ) top left no-repeat;
}

.regularBrown .header
{
	background: url(  "Images/regularBrown.gif" ) top left no-repeat;
}

.regularBlue .header
{
	background: url(  "Images/regularBlue.gif" ) top left no-repeat;
}

/* ---------------------------------- Frame Box Container
 -------------------------------------------  */

.frameBox
{
	margin-top: 5px;
	margin-left: 4px;
}

.frameBox .header
{
	background: #cc0000 url(  "Images/regularBoxHeaderRight.gif" ) top right no-repeat;
	height: 5px;
	font-size: 1px;
}

.frameBox .header .headerLeft
{
	background: url(  "Images/regularBoxHeaderLeft.gif" ) top left no-repeat;
	width: 5px;
	height: 5px;
	float: left;
	font-size: 1px;
}

.frameBox .footer
{
	background: #cc0000 url(  "Images/regularBoxFooterRight.gif" ) top right no-repeat;
	height: 5px;
	font-size: 1px;
}

.frameBox .footer .footerLeft
{
	background: url(  "Images/regularBoxFooterLeft.gif" ) top left no-repeat;
	width: 5px;
	height: 5px;
	float: left;
	font-size: 1px;
}

.frameBox .body
{
	background: #fff url(  "Images/colorBox-Body.gif" ) bottom right no-repeat;
	border-left: 1px solid #D1D1D1;
	border-right: 1px solid #D1D1D1;
	padding-bottom: 5px;
}

.frameBox .body ul.links
{
	list-style: disc;
	padding: 10px;
	margin: 0;
	margin-left: 30px;
	margin-right: 10px;
	font-size: 12px;
	font-weight: bold;
	color: #bbb;
}

.frameBox .body ul.links li
{
	margin-bottom: 10px;
}


.frameBox .body ul.links li a:link, .frameBox .body ul.links li a:active, .frameBox .body ul.links li a:visited, .frameBox .body ul.links li a:hover
{
	color: #333333;
	text-decoration: underline;
	margin-bottom: 10px;
}

.frameBox .body ul.links li a:hover
{
	color: #9A0703;
}

.frameBox .body p
{
	margin-left: 15px;
	margin-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: justify;
}

.frameBox .body p a.detailsLink:active, .frameBox .body p a.detailsLink:link, .frameBox .body p a.detailsLink:visited, .frameBox .body p a.detailsLink:hover
{
	display: block;
	font-weight: bold;
	color: #000;
	text-align: left;
	margin-bottom: 5px;
	text-decoration: none;
}

.frameBox .body p a.detailsLink:hover
{
	color: #FF9C00;
}

.frameBox .body p a.detailsLinkText:active, .frameBox .body p a.detailsLinkText:link, .frameBox .body p a.detailsLinkText:visited, .frameBox .body p a.detailsLinkText:hover
{
	display: block;
	color: #666666;
	text-decoration: none;
	padding: 0 0 0 0;
}

/* ---------------------------------- COLOR Box Container
 -------------------------------------------  */

.colorBox
{
	margin-top: 2px;
	margin-left: 1px;
	margin-right: 1px;
	float: left;
}

.colorBox .header
{
	height: 25px;
	width: 280px;
	background: #00579A;
}

.colorBox .footer
{
	background: url(  "Images/colorBox-Footer.gif" ) top left no-repeat;
	height: 5px;
	width: 280px;
	font-size: 1px;
}

.colorBox .body
{
	background: #fff url(  "Images/colorBox-Body.gif" ) bottom right no-repeat;
	width: 278px; /* ff: width -2px */
	border-left: 1px solid #D1D1D1;
	border-right: 1px solid #D1D1D1;
	padding-bottom: 5px;
}

.colorBox .body p.contentholder
{
	margin-left: 1px;
	margin-right: 1px;
	padding-top: 10px;
	padding-bottom: 5px;
	text-align: justify;
}

.colorBox .body p.contentholder a.detailsLink:active, .colorBox .body p.contentholder a.detailsLink:link, .colorBox .body p.contentholder a.detailsLink:visited, .colorBox .body p.contentholder a.detailsLink:hover
{
	display: block;
	font-weight: bold;
	color: #000;
	text-align: left;
	margin-bottom: 5px;
	text-decoration: none;
}

.colorBox .body p.contentholder a.detailsLink:hover
{
	color: #df5100;
}

.colorBox .body p.contentholder a.detailsLinkText:active, .colorBox .body p.contentholder a.detailsLinkText:link, .colorBox .body p.contentholder a.detailsLinkText:visited, .colorBox .body p.contentholder a.detailsLinkText:hover
{
	display: block;
	color: #666666;
	text-decoration: none;
	padding: 0 0 0 0;
}

/* color header modifiers */

.violet .header
{
	background: url(  "Images/violet.gif" ) top left no-repeat;
}



.cherry .header
{
	background: url(  "Images/cherry.gif" ) top left no-repeat;
}


.orange .header
{
	background: url(  "Images/orange.gif" ) top left no-repeat;
}


.green .header
{
	background: url(  "Images/green.gif" ) top left no-repeat;
}


.brown .header
{
	background: url(  "Images/brown.gif" ) top left no-repeat;
}


.blue .header
{
	background: url(  "Images/blue.gif" ) top left no-repeat;
}


/* ------------------------------------- COMMON STYLES
 ------------------------------------------*/

.header h1
{
	font-weight: bold;
	font-family: Tahoma;
	font-size: 14px;
	color: #333333;
	padding: 6px 15px 0 0;
	text-align: center;
	border: none;
	margin: 0;
	text-transform: uppercase;
}

img.img80x55L
{
	border: 1px solid #fff;
	margin: 0 8px 0px 0;
}


label.lblDate
{
	text-align: right;
	display: block;
	color: #808080;
	border-top: 1px solid #eee;
	margin: 2px 0 10px 0;
}

/*  link list styles  */
ol.links
{
	margin: 0 0 0 10px; /*bb5*/
	font-size: 11px;
	float: left;
}

ol.links li
{
	float: left;
}

ol.links li.spacer
{
	margin: 0 5px 0 5px;
}

/* link list color modifiers */

.greenLinks li.spacer
{
	color: #61765B;
}

.greenLinks li a:active, .greenLinks li a:link, .greenLinks li a:visited, .greenLinks li a:hover
{
	color: #d1d1d1;
	text-decoration: none;
}

.greenLinks li a:hover
{
	color: #FF9C00;
}

.greenDarkLinks li.spacer
{
	color: #BCDAB2;
}

.greenDarkLinks li a:active, .greenDarkLinks li a:link, .greenDarkLinks li a:visited, .greenDarkLinks li a:hover
{
	color: #007dfe;
	text-decoration: none;
}

.greenDarkLinks li a:hover
{
	color: #df5100;
}

/*  ranking list  */

ol.ranks
{
	font-size: 11px;
	float: right;
	margin: 0px 20px 0px 0px;
}

ol.ranks li
{
	float: left;
	margin: 0 2px 0 2px;
}

/* greenLinks background modifiers */

.greenRanksDark li.inactive
{
	background: url(  "Images/rankInactiveDark.gif" ) center left no-repeat;
	width: 12px;
	height: 12px;
	font-size: 1px;
}

.greenRanksLight li.spacer
{
	color: #aaa;
	padding: 0 3px 0 3px;
}

.greenRanksDark li.active
{
	background: url(  "Images/rankActiveDark.gif" ) center left no-repeat;
	width: 12px;
	height: 12px;
	font-size: 1px;
}

.greenRanksDark li.label
{
	color: #909090;
}

.greenRanksLight li.inactive
{
	background: url(  "Images/rankInactiveLight.gif" ) center left no-repeat;
	width: 12px;
	height: 12px;
	font-size: 1px;
}

.greenRanksLight li.active
{
	background: url(  "Images/rankActiveLight.gif" ) center left no-repeat;
	width: 12px;
	height: 12px;
	font-size: 1px;
}

.greenRanksLight li.label
{
	color: #909090;
}




.top5TestLinks ul.links li a:link, .top5TestLinks ul.links li a:active, .top5TestLinks ul.links li a:visited, .top5TestLinks ul.links li a:hover
{
	color: #333333;
	text-decoration: underline;
	margin-bottom: 10px;
	font-size: 12px;
}

.top5TestLinks ul.links li a:hover
{
	color: #9A0703;
}


/*added by branimir */

.rightAlign .header h1
{
	text-align: right;
	padding: 6px 15px 0 0;
}
.width336
{
	width: 336px;
}
.width200
{
	width: 200px;
}
/*changed by bbb*/
ol.ranksAnnouncements
{
	font-size: 11px;
	float: right;
	margin: 0px 20px 0px 0px;
}

ol.linksAnnouncements
{
	margin: 0px 0px 0px 10px;
	font-size: 11px;
	float: left;
}
/*================= 19/12/2008 ===========================*/
.itTelex .header
{
	background: url(  "Images/ItTelex-Header.gif" ) top left no-repeat;
	height: 25px;
	width: 246px;
	cursor: pointer;
	font-family: Tahoma;
	font-size: 14px;
	font-weight: bold;
}
.tests .test /* kontejner za drugi red 4 najnovija testa */
{
	width: 295px;
	height: 200px;
	float: left;
}

.top5TestLinks ul.links
{
	list-style: disc;
	padding: 10px;
	margin: 0;
	margin-left: 30px;
	margin-right: 10px;
	font-size: 12px;
	font-weight: bold;
	color: #bbb;
}
.top5TestLinks ul.links li
{
	margin-bottom: 5px;
}

.tests
{
	background: url(  "Images/testsBackground.gif" ) top left no-repeat;
	width: 598px;
	height: 398px;
	margin-top: 2px;
	margin-left: 2px;
}
img.img80x55R
{
	border: 1px solid #fff;
	margin: 0 0 0px 8px;
}
.itTelex .body
{
	background: #ffffff url(  "Images/ItTelex-Body.gif" ) top left repeat-x;
	width: 244px; /* ff: width -2px */
	border-left: 1px solid #D1D1D1;
	border-right: 1px solid #D1D1D1;
	height: 600px;
}
/*== blog left pane search ===*/
.width256
{
	width: 256px;
}
/* kontejner za poslednjih 5 testova news strana right pane*/
.searchBlogLinks ul.links
{
	list-style: disc;
	padding: 10px;
	margin: 0;
	margin-left: 5px;
	margin-right: 10px;
	font-size: 11px;
	font-weight: bold;
	color: #bbb;
}
ol.linksComments
{
	margin: 0 0 0 10px; /*bb5*/
	font-size: 12px;
	float: left;
}
/*.TestDetailNavigate a:hover, a:link, a:visited, a:active
{
	text-decoration: none;
	color: #3999D0;
	font-weight: bold;
	line-height: 1.5em;
}
.TestDetailNavigateSelected a:hover, a:link, a:visited, a:active
{
	text-decoration: none;
	color: #3999D0;
	font-weight: bold;
	line-height: 1.5em;
}*/
